Affected packages

Packages affected by perl-Exporter downgrade from 5.73-440.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
perl-Mojo-IOLoop-ReadWriteProcess build 1 a month ago
perl-OLE-Storage_Lite build 1 a month ago
mariadb build 1 a month ago
perl-Date-ICal build 2 a month ago
exim build 2 a month ago
arc-theme build 2 a month ago
libmicrohttpd build 2 a month ago
adapta-gtk-theme build 2 a month ago
non-daw build 3 10 days ago
python-shade build 3 a month ago
python-aodhclient build 3 a month ago
python-congressclient build 3 a month ago
python-barbicanclient build 3 a month ago
python-cinderclient build 3 a month ago
python-mistralclient build 3 a month ago
python-reno build 3 a month ago
python-vitrageclient build 3 a month ago
mate-applets build 3 a month ago
python-automaton build 3 a month ago
python-tackerclient build 3 a month ago
libdvdnav build 3 a month ago
R-callr build 3 a month ago
vfrnav build 3 a month ago
python-diff-cover build 3 a month ago
python-fsleyes-props build None a month ago
php-simplesamlphp-saml2 build None a month ago
php-pear-crypt-gpg build None a month ago
php-Faker build None a month ago
php-guzzle-Guzzle build None a month ago
gnome-documents build None a month ago
python-pydicom build None a month ago
python-dask build None a month ago
php-bartlett-php-compatinfo-db build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by perl-Exporter downgrade from 5.73-440.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.